# Accounts

Create, retrieve, update, and delete accounts.

 - [GET /v2/accounts](https://developers.databox.com/docs/api/api.databox.com/accounts/accounts_getaccounts.md): Retrieves a paginated list of accounts in the organization associated with the authenticated user.
 - [POST /v2/accounts](https://developers.databox.com/docs/api/api.databox.com/accounts/accounts_createaccount.md): Creates an account in the organization associated with the authenticated user. Only [managed accounts](http://help.databox.com/databox-glossary#m) can be created through this operation.
 - [GET /v2/accounts/{id}](https://developers.databox.com/docs/api/api.databox.com/accounts/accounts_getaccountbyid.md): Retrieves details about a specific account.
 - [PATCH /v2/accounts/{id}](https://developers.databox.com/docs/api/api.databox.com/accounts/accounts_updateaccount.md): Updates information for a specific account.
 - [DELETE /v2/accounts/{id}](https://developers.databox.com/docs/api/api.databox.com/accounts/accounts_deleteaccount.md): Deletes a specific account from the organization associated with the authenticated user.
